<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Programme extends Model
{
    protected $table = "programmes";

    public function student(){
        return $this->hasMany(Student::class);
    }

    public function level(){
        return $this->belongsTo(StudentLevel::class);
    }

    public function department(){
        return $this->belongsTo(Department::class);
    }
}
